<?php

namespace App\Livewire\Dashboard;

use Livewire\Component;

class CafeConCausa extends Component
{
    public function render()
    {
        return view('livewire.dashboard.cafe-con-causa');
    }
}
